.rs-postbox-area .rs-postbox-details-content p, .rs-postbox-area .rs-postbox-details-content ul {
  background-color: white !important;
  background: unset !important;
  padding: unset !important;
  font-size: unset !important;
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: unset;
}
.rs-postbox-area .rs-postbox-details-content p > span, .rs-postbox-area .rs-postbox-details-content span {
  font-family: unset !important;
  font-size: unset !important;
}
.rs-postbox-area .rs-postbox-details-content ul
{
  list-style-position: outside !important;
  padding-left: 1.5em !important;
}
.rs-postbox-area .sidebar-widget-content .sidebar-blog-meta span,.rs-postbox-area .sidebar-widget-content .sidebar-blog-title {
  font-size: 0.875rem;
}